.u-section-1 .u-sheet-1 {
  min-height: 206px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 34px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  margin: 20px auto 9px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-style: italic;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 412px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 21px 0 6px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 385px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 15px;
}

.u-section-2 .u-video-1 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-2 .u-video-1 {
    height: 226px;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 4px;
  }

  .u-section-2 .u-video-1 {
    height: 221px;
    margin-top: 18px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 788px;
}

.u-section-3 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 39px;
  grid-template-rows: auto auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 710px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-3 .u-image-1 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 20px 13px 0 30px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-3 .u-image-2 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-4 {
  margin: 20px 13px 0 30px;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-3 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 39px auto 0 30px;
}

.u-section-3 .u-image-3 {
  width: 323px;
  height: 323px;
  margin: 30px 13px 0 30px;
}

.u-section-3 .u-text-6 {
  margin: 20px 13px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
    grid-gap: 21px 21px;
    min-height: 585px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 6px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 1385px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-2 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-3 {
    height: 306px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1744px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 253px;
    width: 428px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2523px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 5px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2446px;
    grid-gap: 21px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-image-1 {
    height: 274px;
    width: 282px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-image-2 {
    height: 274px;
    width: 282px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-image-3 {
    height: 274px;
    width: 282px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 327px;
}

.u-section-4 .u-image-1 {
  width: 1105px;
  height: 295px;
  margin: 16px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 91px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 138px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 20px 13px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 14px auto 27px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
}